.wrapper-top-header {
  display: flex;
  flex: 1 1 100%;
  height: 50px;
  line-height: 50px;
}

.left-header {
  display: flex;
  flex: 1 0 auto;
  align-items: center;
}

.right-header {
  display: flex;
  flex: 1 0 auto;
  justify-content: flex-end;
}

